<template>
	<view class="supportDeclarationContainer">
		<img src="/static/images/cffpLogo.png" alt="" srcset="">
		<text>本工具由CFFP财策师联盟提供技术支持</text>
	</view>
</template>

<script>
	export default{
		data(){
			return{}
		},
		name:'foot',
		components:{
		},
		onLoad(){
			
		},
		methods:{
			
		}
	}
</script>

<style>
	.supportDeclarationContainer{
		padding-bottom: 160rpx;
		text-align: center;
		color: #ccc;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.supportDeclarationContainer img{
		width: 60rpx;
	}
</style>